/*----FONTS----*/
@font-face {
    font-family: "TimesLTStd";
    src: 
        url('../fonts/timesbd.woff') format('woff'),
        url('../fonts/timesbd.ttf') format('truetype');

}
@font-face {
    font-family: "OpenSans";
    src: 
        url('../fonts/opensans.woff') format('woff'),
        url('../fonts/opensans.ttf') format('truetype');
}

/*------------------------------------------------------------*/
body {
	width: 100%;
	margin-top: 0px;
}
#main_content {
	margin: 0px auto 0px auto;
	width: 800px;
	height: auto;
	position: relative;
}

h1 {
	font-family: 'TimesLTStd', serif;
	font-size: 38px;
	width: 300px;
	margin: 40px 0px 0px 40px;
	color: #002c5c;
	z-index: 500;
}

#banner {
	background-image: url('../images/3_generations.jpg');
	background-size: 100%;
	height: 530px;
	width: 800px;
	margin: 0px auto 0px auto;
	position: absolute;
}

#content {
	background-image: url('../images/swoosh2.png');
	background-repeat: no-repeat;
	width: 100%;
	height: 865px;
	position: absolute;
	top: 350;
}

h2 {
	font-size: 28px;
	color: #002c5c;
	margin: 60px 0px 0px 40px;
	width: 350px;
	font-family: 'OpenSans', sans-serif;
	word-spacing: -5px;
	line-height: 30px;
}

.blurb {
	font-family: 'OpenSans', sans-serif;
	font-size: 15px;
	margin: 20px 30px 0px 40px;
	color: #002c5c;
	/*word-spacing: -2px;*/
}
#info_tab1 {
	width: 247px;
	height: 470px;
	float: left;
	margin: 30px 0px 0px 15px;
	background-color: #e6e7e8;
	position: relative;
}

#info_tab2 {
	width: 247px;
	height: 470px;
	float: left;
	margin: 30px 0px 0px 15px;
	background-color: #e6e7e8;
	position: relative;
}

#info_tab3 {
	width: 247px;
	height: 470px;
	float: left;
	margin: 30px 14px 0px 15px;
	background-color: #e6e7e8;
	position: relative;
}
.info_images {
	width: 247px;
	height: 129px;
	margin-bottom: 20px;
}

.clear {
	clear: both;
}
h3 {
	font-family:'OpenSans',sans-serif;
	font-size: 20px;
	color: #002c5c;
	word-spacing: -5px;
	width: 210px;
	margin: 0px auto 0px auto;
	font-weight: 700;
}

.info {
	font-family: 'OpenSans',sans-serif;
	font-size: 14px;
	color: #6d6e70;
	word-spacing: -1px;
	width:210;
	height: auto;
	padding: 10px 15px 20px 15px;
}

.action_button {
	text-transform: uppercase;
	font-family: 'OpenSans',sans-serif;
	color: #ffffff;
	font-weight: 700;
	font-size: 14px;
	background-color: #002c5c;
	width: 247px;
	height: 27px;
	text-align: center;
	position: absolute;
	bottom: 0;
	padding-top: 10px;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#action_box {
	position: absolute;
	bottom: 0;
}
.action1 {
	text-transform: uppercase;
	font-family: 'OpenSans',sans-serif;
	color: #ffffff;
	font-weight: 700;
	font-size: 14px;
	background-color: #002c5c;
	width: 137px;
	height: 27px;
	text-align: center;
	padding-top: 10px;
	text-decoration: none;
	float: left;
	margin-right: 4px;
}

.action2 {
	text-transform: uppercase;
	font-family: 'OpenSans',sans-serif;
	color: #ffffff;
	font-weight: 700;
	font-size: 14px;
	background-color: #002c5c;
	width: 106px;
	height: 27px;
	text-align: center;
	padding-top: 10px;
	text-decoration: none;
	float: right;
}

#footer {
	width: 100%;
	/*height: 60px;*/
	margin: 30px auto 30px auto;
	position: absolute;
	bottom: 0;
}

.logo {
	width: 30%;
	margin-left: 280px;
}
@media (max-width: 800px) {
	#main_content {
		width: 100%;
		margin: 0px auto 0px auto;
	}

h1 {
	font-size: 18px;
	width: 160px;
	margin: 10px;
}

#banner {
	background-size: 100%;
	background-repeat: no-repeat;
	width: 320px;
}

#content {
	position: absolute;
	top: 150;
	width: 320px;
	height: 1700px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	word-spacing: -2px;
	line-height: 20px;
}
.blurb {
	font-size: 13px;
	/*word-spacing: -2px;*/
}

#info_tab1 {
	float: none;
	margin: 30px auto 30px auto;
	height: 360px;
}
#info_tab2 {
	float: none;
	margin: 30px auto 30px auto;
	height: 480px;
}
#info_tab3 {
	float: none;
	margin: 30px auto 30px auto;
	height: 440px;
}
#footer {
	width: 100%;
	height: 60px;
	margin: 20px auto 10px auto;
	position: absolute;
	bottom: 0;
}

.logo {
	width: 60%;
	margin-left: 60px;
}
}
